stream_on = "facebook"#"youtube"
download_path = "/home/ubuntu/my_tv/"
path_to_ffmpeg = ""
youtube_url = "****"
facebook_token = "*****"
facebook_page_id = "******""
aws_key='****'
aws_secret='*****'
s3_bucket='hulutv'
content_file_path = download_path + "****.xlsx"
log_file = download_path + "my_log.txt"
